Adding Switches to LMS 2.5 Device Credential Repository

Unanswered Question
Apr 4th, 2007
User Badges:

We are in the process of upgrading some of our switches to 3560 and 3750 series.

We are currently running LMS 2.5 and when trying to add these model switches to the Device Credential Repository, it appears that these series switches are not listed anywhere in the repository for selection. It was mentioned to me that there is a "package installer" for newer series switches that can be downloaded and incorporated into LMS. Can someone give me some guidance or direction on how this is done?

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
Joe Clarke Wed, 04/04/2007 - 19:24
User Badges:
  • Cisco Employee,
  • Hall of Fame,

    Founding Member

What version of Common Services are you using? Is LMS currently integrated with ACS?

sworndorff Thu, 04/05/2007 - 05:42
User Badges:

We are running Commonservices version 3.0 and we are not integrated with ACS.

Joe Clarke Thu, 04/05/2007 - 07:01
User Badges:
  • Cisco Employee,
  • Hall of Fame,

    Founding Member

Before you can apply updates for LMS, you will need to upgrade. CS 3.0 was part of the initial LMS 2.5 release, and contains numerous bugs. Additionally, applications like RME did not start supporting incremental device packages until LMS 2.5.1. I recommend you get to at least 2.5.1, but consider moving to LMS 2.6. The 2.5.1 updates are available from http://www.cisco.com/cgi-bin/tablebuild.pl/lms25 and the 2.6 updates from http://www.cisco.com/cgi-bin/tablebuild.pl/lms26 .


Once the updates are complete, new device support can be added by going to Common Services > Software Center > Device Updates, selecting the applications you want (note: only Common Services, RME, and CiscoView will have package updates), then clicking the "Select Updates" button.

Actions

This Discussion